.header-secondary {
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: 600;
	display: inline-block;
	background-image: linear-gradient(to right, $color-primary-light, $color-primary-dark);
	-webkit-background-clip: text;
	color: transparent;
	transition: all .2s;

	&:hover {
		transform : skewY(2deg) skewX(15deg) scale(1.1);
		text-shadow: 5px 10px 20px rgba($color-black, .4);
	}
}

.header-tertiary {
	padding-bottom: 15px;
	text-transform: uppercase;
}